﻿body, th {
	font-family:  \5FAE\8EDF\6B63\9ED1\9AD4, NSimSun, Arial, Helvetica, sans-serif;
	
}

main 
{
    line-height: 1.5em;
}

.orangeBigText
{
    font-size:1.3em;
    color: #ff661b;
    }
    
.grayGrandText
{
    font-size:2em;
    line-height: 2em;
    color: #b2b2b2;
    font-weight: 900;
    }

.orangeGrandText
{
    font-size:2em;
    color: #ff661b;
    font-weight: 900;
    }
    
.boxText 
{
    border: 0px solid red;
    background-color: #e5e5e5; 
    background-image: url(/img/frame2016/main_grey.png); 
    background-position: top right;
    background-repeat:no-repeat;
    padding: 30px;
    padding-top: 60px;
    }

@media (prefers-color-scheme: dark) {
    .boxText {
        color: #5e5e5e;
    }
}


.h4, h4 {
    font-size: 22px;
}


@media (min-width: 400px) {
    #pageMainBody {
        font-size: 1.5em;
        line-height: 1.5em;
    }
}